Skip to main content

200-Week Moving Average

200-week-ma

Chart: 200-Week Moving Average

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2field_200_week_moving_averagestring200-week moving average
3previous_cycle_max_pricestringPrevious cycle max price

Example Request

https://charts.bitbo.io/api/v1/200-week-ma/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/200-week-ma/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/200-week-ma/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"12.34",
"12.34",
"12.34"
],
[
"2025-05-08",
"23.45",
"23.45",
"23.45"
],
[
"2025-05-09",
"34.56",
"34.56",
"34.56"
]
]
}